:root {
    --hero-bg-color: #080d10;
    --section-1-bg-color: #ffffff;
    --section-2-bg-color: #111117;
    --section-3-bg-color: #DADDE2;
    --section-4-bg-color: #ffffff;
    --section-5-bg-color: #eef4ed;
    --section-6-bg-color: #111117;
    --section-7-bg-color: #ffffff;
    --footer-bg-color: #080d10;
    --footer-bg-image: url('../../assets/images/bg-7.jpg');
    --primary: #008bcb;
    --primary-color: #008bcb;
    --secondary: #006392;
    --secondary-color: #006392;
}

#services .item .card {
    padding: 10px;
    margin: 0 15px;
    width: 150px
}

.jssocials-share-link {
    color: white !important
}

#services .item .card p {
    text-align: center;
    font-weight: bold;
    margin: 0
}

.sidebar h5 {
    margin: 0;
    padding: 25px 10px;
    background: var(--primary);
    color: white;
    text-align: center
}

    .sidebar h5 i {
        margin-right: 5px
    }

.data p {
    margin: 0;
    font-size: 12px
}

.data span {
    font-size: 18px;
    color: var(--secondary);
    font-weight: bold;
}

.data {
    border-right: 1px solid #e4e4e4
}

.testo h6 {
    margin-top: 0;
}

.owl-carousel .owl-stage-outer {
    padding-bottom: 0;
}

.showcase .card-footer {
    padding-top: 10px
}

.owl-carousel .owl-dots {
    bottom: -25px;
}

.owl-carousel.owl-theme .owl-dots .owl-dot:hover span, .owl-carousel.owl-theme .owl-dots .owl-dot.active span {
    background: var(--primary-color)
}

.owl-carousel.owl-theme .owl-dots .owl-dot span::before {
    border-color: var(--primary-color)
}

.offers .items .item {
    margin-bottom: 0
}

.list-group-item .list-group-content {
    width: 100%;
}

.sidebar ol, .sidebar ul {
    max-width: 550px;
    margin-right: 100px;
}

header .navbar-expand {
    position: fixed !important;
}

#slider {
    padding-top: 150px !important
}

.p-i {
    padding-top: 225px;
}

@media(max-width:992px) {
    .title.effect-static-text.aos-init.aos-animate {
        font-size: 25px !important;
    }

    #slider {
        padding-top: 90px !important
    }

    .p-i {
        padding-top: 200px;
    }
}

@media(min-width:992px) and (max-width:1053px) {
    .title.effect-static-text.aos-init.aos-animate {
        font-size: 45px !important;
    }
}

@media(min-width:768px) {
    .img-lettera {
        position: absolute;
        top: 10px;
        right: 30px;
    }

    .footer-last-links {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between
    }
}

@media(max-width:767px) {
    .img-lettera {
        padding-right: 5px
    }

    .breadcrumb-fill0 {
        display: none
    }
}

.slider-h-100.slider-h-auto {
    min-height: 0 !important;
}

@media(max-width:1199px) {
    .menu-inline {
        display: inline-flex;
        flex-wrap: wrap;
        justify-content: space-between
    }
}

.breadcrumb-fill0 {
    padding: 15px;
    background: #ffffff;
    border-radius: 5px;
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,.2);
}

.breadcrumb {
    max-width: 100%;
    width: max-content;
    margin: 20px 0;
    padding: 7px;
    background: rgba(0,0,0,.05);
}

    .breadcrumb ol {
        list-style: none;
    }

.fit-cover-h-250 {
    object-fit: cover;
    max-width: none !important;
    width: 100%;
    height: 250px;
}

.breadcrumb li {
    line-height: 30px;
    float: left;
    padding: 0 12px;
}

    .breadcrumb li:not(:last-child):after {
        content: '>';
        font-size: 18px;
        font-weight: bold;
        color: var(--primary);
        padding-left: 24px
    }

    .breadcrumb li a {
        text-decoration: none;
    }

    .breadcrumb li .fa {
        line-height: 30px;
    }

.breadcrumb a:hover {
    text-decoration: none;
}

.aside-news {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 0 10px;
}

    .aside-news h4 {
        font-size: 20px
    }

    .aside-news > div:not(:first-child) {
        border-top: 1px solid #ddd
    }

.sessioni .section-title {
    font-weight: bold;
    font-size: 18px;
    color: #1E68D7;
    margin-bottom: 10px;
}

.sessioni .card {
    background: white;
    border-radius: 5px;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}

.sessioni .card-padded {
    padding: 20px;
}

.sessioni .header {
    background: white;
    box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.15);
    height: 60px;
}

.sessioni .header-inner {
    height: 100%;
    display: flex;
    align-items: center;
}

.sessioni .main {
    width: 100%;
    margin: 20px 0;
}

.sessioni .main-inner {
    display: flex;
}

.sessioni .mainbar {
    width: 100%;
    padding-right: 20px;
}

.sessioni .news-list .news-card:not(:last-child) {
    margin-bottom: 20px;
}

.sessioni .news-card {
    display: flex;
    transition: all 200ms ease;
}

    .sessioni .news-card:hover {
        box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
        transform: translateY(-3px);
    }

    .sessioni .news-card:active {
        box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
        transform: translateY(-1px);
    }

    .sessioni .news-card img {
        width: 300px;
        height: 200px;
        object-fit: cover;
    }

@media(min-width:768px) {
    .news-card.card.card-padded {
        flex-flow: row
    }
}

.sessioni .news-card .news-left {
    margin-right: 20px
}

.sessioni .news-card .news-right {
    display: flex;
    flex-direction: column;
}

.sessioni .news-card .news-title {
    margin: 0;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 24px;
    color: #1C3D6D;
}

audio {
    width: 100%;
    max-width: 300px
}

.sessioni .news-card .news-body {
    font-size: 14px;
    color: #6E798B;
}

.sessioni .news-card .news-footer {
    margin-top: auto;
    font-size: 12px;
    color: #B1B8C4;
}

.snip1493 {
    font-family: 'Open Sans', Arial, sans-serif;
    position: relative;
    overflow: hidden;
    margin: 10px;
    min-width: 250px;
    max-width: 310px;
    width: 100%;
    background-color: #ffffff;
    color: #000000;
    text-align: left;
    font-size: 16px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

    .snip1493 * {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .snip1493:after {
        position: absolute;
        top: 12px;
        left: 0;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 25px 0 25px 25px;
        border-color: transparent transparent transparent var(--secondary);
        content: '';
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    .snip1493 img {
        width: 100%;
        height: 250px;
        object-fit: cover;
        vertical-align: top;
        position: relative;
    }

    .snip1493 figcaption {
        padding: 20px 20px 30px;
        margin: 0;
        height: 100%;
        background-color: #ffffff;
    }

    .snip1493 h4 {
        margin: 0;
        padding: 0;
        margin-bottom: 10px;
        display: inline-block;
        font-weight: 700;
    }


    .snip1493:hover:after,
    .snip1493.hover:after {
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
    }

.left {
    float: left !important;
    margin-right: 20px
}

.documenti img {
    max-width: 50px;
}

.documenti > div:not(:last-child) {
    margin-bottom: 25px;
    border-bottom: 2px solid #ddd
}

.lista-temi-studio li {
    font-size: 10pt;
}

    .lista-temi-studio li span {
        font-weight: bold
    }

.box-shadow-custom {
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
}
/* collapse Link Utili */

.panel-default {
    border: 1px solid #ddd;
    margin-bottom: 25px;
}

    .panel-default h4.panel-title {
        margin: 30px;
    }

    .panel-default div.panel-body h4.panel-title a {
        font-size: 20px;
    }

        .panel-default div.panel-body h4.panel-title a i {
            font-size: 30px;
        }

    .panel-default div.panel-body {
        padding: 0 30px 15px;
        text-align: justify;
    }

/* fine */



@media(min-width:500px) {
    .lettera .img-left {
        float: left;
        max-width: 200px;
        margin-right: 25px;
    }
}

@media(min-width:992px) {
    .lettera .img-left {
        float: left;
        max-width: 300px;
        margin-right: 25px;
    }
}

.full-slider .inner .left, .no-slider .inner .left {
    width: 100% !important
}

.menu.modal-body .items > div.row {
    display: none !important
}

.modal-body {
    display: block !important;
}

.selected-filter {
    background-color: yellow;
    color: black
}

#elementi_ricerca > div, #elementi_ricerca_div > div {
    padding: 10px 0;
    width: 100%
}

    #elementi_ricerca > div:not(:nth-last-child(1)), #elementi_ricerca_div > div:not(:nth-last-child(1)) {
        border-bottom: 5px solid #efefef
    }

    #elementi_ricerca > div > a, #elementi_ricerca_div > div > a {
        color: black;
        transition: all ease-in-out 0.3s
    }

    #elementi_ricerca > div:hover > a, #elementi_ricerca_div > div:hover > a {
        color: var(--primary-color);
    }

button:focus {
    outline: none !important;
}

header .navbar-expand .navbar-brand {
    max-width: 100% !important
}

    header .navbar-expand .navbar-brand * {
        max-width: 100% !important;
    }

.search-button {
    background: white !important;
    color: var(--primary-color) !important;
    border: 2px solid white;
    border-radius: 25px !important;
    transition: all linear .4s
}

    .search-button:hover {
        background: unset !important;
        color: white !important;
    }

.navbar-expand .navbar-nav.items .nav-link:not(.btn):not(.title):hover, .navbar-expand .navbar-nav.icons .nav-link:not(.btn):not(.title):hover {
    color: white !important
}

.slide-content {
    top: 30% !important
}
